Subject: bug#25808: Updating alot (and other collateral updates)

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 07 May 2017 12:13:05 +0200

Troy Sankey <[email-masked]> writes:

> Debbugs split off half of my patches in this series and created
> individual bugs for them.  Sorry, I don't understand why.  I used
> git send-email like I normally would on [email-masked].

It’s best to send a single email (e.g. the cover letter) to
[email-masked] first, wait for confirmation from debbugs, and then
send all the patches to the bug address (e.g. [email-masked]).

BTW: I see that these patches have not been pushed yet.  Do you plan on
sending updated patches?

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net